
.node-type-service .region-service-header {
  width: 50%;
  display: inline-block;
  box-sizing: border-box;
  padding-right: 80px;
}

.node-type-service .services-pages-intro .container-width.row .wrapper .region-service-header h1 {
  width: 100%;
}

.node-type-service .services-pages-intro .container-width.row .wrapper .region-service-header p {
  width: 100%;
}

.node-type-service .region-service-form {
  padding-left: 80px !important;
  width: 49%;
  display: inline-block;
  padding-left: 30px;
  box-sizing: border-box;
}

.node-type-service .region-service-form input[type='submit'] {
  width: 94%;
  margin: 20px 2.5%;
  background-color: #95c63f !important;
}

.node-type-service .services-pages-intro .container-width.row .wrapper h1:after {
  width: 100%;
}

@media (max-width:1024px) {
  .node-type-service .region-service-header {
    width: 100%;
    display: block;
    padding-right: 0px;
  }
  
  .node-type-service .services-pages-intro .container-width.row .wrapper .region-service-header h1 {
    width: 100%;
  }
  
  .node-type-service .services-pages-intro .container-width.row .wrapper .region-service-header p {
    width: 100%;
  }
  
  .node-type-service .region-service-form {
    padding-left: 0px !important;
    width: 100%;
    display: block;
    padding-left: 0px;
  }

}

.node-type-service .row.white {
  /*margin-top: 80px;*/
}

.node-type-service .region-service-work .view-content {
  justify-content: space-around;
  display: flex;
}

.node-type-service .region-service-work .view-content .slick-slide {
  box-shadow: 0px 0px 5px #ddd;
  background: #fff;
  padding: 25px 40px;
  text-align: center;
  margin: 1em;
}

body.node-type-service article div.row.white {
    background: #f8f8f8;
}

.node-type-service .accepting-new-projects {
  padding: 60px 0;
}

.node-type-service .region-accepting-new-projects {
  width: 1200px;
  max-width: 100%;
  margin: 0 auto;
}

@media (max-width: 425px) {
  .node-type-service .accepting-new-projects {
    padding: 60px 20px;
  }
}

@media (max-width: 990px) {
  .node-type-service .row .region-sidebar-second h2 {
    margin-top: 30px;
  }
}

@media (min-width: 426px) {
  .node-type-service .region-accepting-new-projects:before {
    width: 15%;
    margin: 0 7%;
    background: #95c63f url(/sites/all/themes/d7_digital8/images/main/logo-digital8.svg) no-repeat;
    background-size: contain;
    background-position: center center;
    vertical-align: top;
    display: inline-block;
    content: '';
    height: 175px;
  }
  
  .node-type-service .region-accepting-new-projects .block-views {
      width: 70%;
      display: inline-block;
      padding-right: 60px;
  }
}

.node-type-service .region-accepting-new-projects .block-views {
    text-align: left;
    box-sizing: border-box;
}

.node-type-service .region-accepting-new-projects .block-views h2 {
  font-family: 'bebas-neue-bold';
  text-transform: uppercase;
  color: #95c63f;
}

.node-type-service .region-accepting-new-projects .view-content {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

.node-type-service .region-accepting-new-projects .view-content .views-row {
    width: 33%;
}

.node-type-service .row .region-sidebar-second h2 {
  text-transform: uppercase;
  font-family: 'bebas-neue-bold';
}

@media (max-width:990px) {
  .node-type-service .region-accepting-new-projects .view-content .views-row {
    width: 100%;
  }
  
  .node-type-service .accepting-new-projects p {
    margin-bottom: 0px;
  }
}

.node-type-service .region-accepting-new-projects a {
  color: #000;
}


.node-type-service .accepting-new-projects {
     background-color: #fff; 
}

.slide__content h4 {
      margin-top: 15px;
    line-height: normal;
}